Source: fuel-library10.0
Version: 10.0.0-1~u14.04+mos9043
Binary:
  - fuel-library10.0
  - fuel-ha-utils
  - fuel-misc
  - fuel-umm
  - fuel-rabbit-fence
Build_time: 2017-03-07-18-41-59
Code_project:
  fuel-library: 4ba6a215e14527c6dc2ee710cbc080f14db35a54
